langcode: en
status: true
dependencies:
  theme:
    - nexus
id: nexus_page_title
theme: nexus
region: content_tops
weight: -50
provider: null
plugin: page_title_block
settings:
  id: page_title_block
  label: 'Page title'
  provider: core
  label_display: '0'
visibility: {  }
